
#searchSS {
	/* padding:8px 15px; */
	/* background:rgba(50, 50, 50, 0.2); */
	/* border:0px solid #dbdbdb; */
	/* padding: 0px 10px; */
	/* background: rgba(50, 50, 50, 0.2); */
	/* border: 1px solid #dbdbdb; */
	
	    /* padding: 8px 15px; */
    /* background: rgba(50, 50, 50, 0.2); */
    /* border: 0px solid #dbdbdb; */
    padding: 1px 10px;
    background: rgba(50, 50, 50, 0.2);
    border: 1px solid #dbdbdb;
    margin: 8px;
}
#buttonSS {
	/* position:relative; */
	/* padding:6px 15px; */
	/* left:-8px; */
	/* border:2px solid #207cca; */
	/* background-color:#207cca; */
	/* color:#fafafa; */

	padding: 0px 10px;
	left: -5px;
	border: 2px solid #207cca;
	background-color: #207cca!important;
	color: #fafafa!important;
}
#buttonSS:hover  {
	background-color:#fafafa;
	color:#207cca;
}


li a:after {
    content: none !important;
} 

.logoback{
	background:#ececec;

}
.logo1 {
    /* margin: auto; */
    margin-top: 10px;
      margin-left:70px;
	
}
.logo2 {
    /* margin: auto; */
    margin-top: 10px;
    margin-right:70px;
	
}

@media (max-width:480px)
{
.logo1 {
       margin-top: 10px; 
margin-left:0px;	   
	}
.logo2 {
    margin-top: 10px;
	margin-right:0px;
   }
}

div#sidebar {
    padding-left: 0px;
	padding-right:0px;
}

.list-group-item:first-child {
   border-top-left-radius:0px; 
     border-top-right-radius:0px; 
}

.last{
	border-top: solid 1px #ac0034;
    margin-top: 10px;
}

.detail1{
border: solid 1px #8a8a8a;
    border-radius: 5px;
}
.detail2{
border: solid 1px #8a8a8a;
    border-radius: 5px;
}

ul{
	    list-style: none;
}
.myfooter ul li a{
	color:white;
	font-size:15px;
}


.myfooter {
    background: #29496f;
    /*margin-top: 10px;*/
    color: white;
    /*border-top: 5px #5eaafe solid;
    padding-top: 30px;*/
	    padding-left: 0px;
    padding-right: 0px;
}
.myfooter h4{
	
    font-weight: bold;
	    font-size: 17px;
}

.myfooter  .foot {
    border-top: 1px solid white;
    padding-top:5px;
}



.table{
    border: 0px solid #29496f;
}



.table thead{
background:#337ab7;
color:white;
}	

.maincontent{
	background: #ececec;
	padding-left:0px;
	padding-right:0px;
	margin-top:2px;
	/*border-bottom: 5px #5eaafe solid;*/
    /*margin-bottom: 20px;*/
}

.headmenu {
    background: #29496f;
	padding-top:0px;
	padding-bottom:0px;
	}
	
	.headmenu1 {
    padding-top:0px !important;
	padding-bottom:0px !important;
	}
	
	.menu-block .ownavigation .navbar-nav > li > a {
      padding: 0 0 11px 20px;
}
	
.headmenu ul li a{color:white;
text-align:center;
font-size:16px;
}	
	
.headmenu ul li a:hover{
color:none;
background:none;
}	
@media (max-width: 991px)
{
#slidepanel {
    display:block !important;
    }
	}


.table-fixed thead {
  width: 97%;
  background:#337ab7;
color:white;
}
.table-fixed tbody {
  height: 345px;
  overflow-y: auto;
  width: 100%;
}
.table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {
  display: block;
}
.table-fixed tbody td, .table-fixed thead > tr> th {
  float: left;
  border-bottom-width: 0;
}

.panel-default {
    border-color: white;
}

.panel {
border:white; 
}

.panel-default{    position: relative!important;
    min-height: 1px!important;
    padding-right: 2px!important;
    padding-left: 1px!important;}

.Country-block {
    background-color:#29496f !important;
    border-bottom:2px solid white !important;
		text-align:justify !important;
    
}
.menu-block .ownavigation {
  text-align:left;
}

#loginpanel {
    display: none;
}
.menu-block .ownavigation .navbar-nav > li > a 
{
margin-top: 10px !important;
margin-bottom: 8px !important;

}

.navbar-nav>li>a {
padding-top: 2px !important;
padding-bottom: 2px !important;
}
.box {
padding-left: 0px !important;
padding-right: 0px !important;
}

nav li .dropdown-menu > li > a {
    
    padding: 7px 8px !important;
 
}

.Country-block {
    background-color:#29497A;
    float: left;
    width: 100%;
	text-align:justify !important;
}
.Country-block .ownavigation .navbar-nav > li > a {
      padding: 0 0 1px 1px;
}
/*.Country-block .ownavigation {
  text-align:center;
}*/
.Country-block .ownavigation .navbar-nav > li > a 
{
margin-top:4px !important;
margin-bottom:2px !important;

}
.Country-block .ownavigation .navbar-nav li .dropdown-menu > li > a:hover {
    background-color: #44bbff;
    color: #fff;
}

.Country-block .ownavigation .navbar-nav li .dropdown-menu > li > a {
    color: #44bbff;
    font-family: 'Raleway', sans-serif;
    font-size: 8px;
    font-weight: bold;
    padding: 8px 12px;
    border-top: 1px solid rgba(68,187,255,0.6);
    text-transform: uppercase;
    position: relative;
    letter-spacing: 1.3px;
}

/*.Country-block .ownavigation .navbar-nav > li {
    margin: 0 8px;
}*/

.Country-block .ownavigation .navbar-nav > li > a {
    color: #f9f9f9;
    font-family: 'Raleway', sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1.4px;
	padding: 4px 4px!important;
}


.state-block {
    background-color:#29497A;
    float: left;
    width: 100%;
	text-align:justify !important;
}
.state-block .ownavigation .navbar-nav > li > a {
      padding: 0 0 1px 1px;
}
/*.state-block .ownavigation {
  text-align:left;
}*/
.state-block .ownavigation .navbar-nav > li > a 
{
margin-top:4px !important;
margin-bottom:2px !important;

}
.state-block .ownavigation .navbar-nav li .dropdown-menu > li > a:hover {
    background-color: #44bbff;
    color: #fff;
}

.state-block .ownavigation .navbar-nav li .dropdown-menu > li > a {
    color: #44bbff;
    font-family: 'Raleway', sans-serif;
    font-size: 8px;
    font-weight: bold;
    padding: 8px 12px;
    border-top: 1px solid rgba(68,187,255,0.6);
    text-transform: uppercase;
    position: relative;
    letter-spacing: 1.3px;
}

/*.state-block .ownavigation .navbar-nav > li {
    margin: 0 8px;
}*/

.state-block .ownavigation .navbar-nav > li > a {
    color: #f9f9f9;
    font-family: 'Raleway', sans-serif;
    font-size: 8px;
    font-weight: bold;
    letter-spacing: 1.4px;
	padding: 4px 4px!important;
}


.nav>li>a {
    position: relative !important;
    display: block !important;
    padding: 7px 6px!important;
}
/*@media only screen and (max-width: 768px)
{
.ownavigation .navbar-nav > li {
    margin-left: 2px !important;
    margin-right: 2px !important;
}
}
@media (max-width:768px){
.ownavigation .navbar-nav > li {
    margin: 0 0px !important;
}
}

@media only screen and(min-width:768px)
{
	
	.menu-block .ownavigation .navbar-nav > li > a {
    padding: 0 0 11px 12px !important;
}
.state-block .ownavigation .navbar-nav > li > a {
     font-size: 8px !important;
    letter-spacing: 0.2px !important;
}
}
/*



